al_reset_clipping_rectangle(3)

NAME

al_reset_clipping_rectangle - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_reset_clipping_rectangle(void)

DESCRIPTION

Equivalent to calling `al_set_clipping_rectangle(0, 0, w, h)' where w and h are the width and height of the target bitmap respectively.

Does nothing if there is no target bitmap.

SEE ALSO

al_set_clipping_rectangle(3)

SINCE

5.0.6, 5.1.0